

.custom-navbar {
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);
  padding: 15px 0;
  border-bottom-right-radius: 30px !important;
  border-bottom-left-radius: 30px !important;
}


.navbar-nav .nav-link {
  color: rgba(50, 50, 50, 1);
  font-weight: 500;
  margin: 0 12px;
  position: relative;
  transition: all 0.3s ease;
}

.navbar-nav .nav-link:hover {
  color: black;
}


.contact-btn {
  padding: 10px 24px;
  border-radius: 50px;
  font-weight: 500;
  border: none;
  background: linear-gradient(135deg, rgba(212, 175, 110, 1), rgba(212, 175, 110, 1));
  color: white;
  transition: all 0.3s ease;
}

.contact-btn:hover {
  transform: translateY(-2px);
  box-shadow: 0 10px 24px rgba(212, 175, 110, 1);
}

@media (max-width: 991px) {
  .navbar-nav {
    text-align: center;
    padding: 20px 0;
  }

  .contact-wrapper {
    text-align: center;
    margin-top: 15px;
  }
}
